chnmix
Prev | Orchestra Opcodes and Operators | Next

## chnmix

chnmix — Writes audio data to the named software bus, mixing to the previous output.

## Description

Adds an audio signal to a channel of the named software bus. Implies declaring the channel with imode=2 (see also chn_a).

## Syntax

    chnmix aval, Sname

## Initialization

Sname -- a string that indicates which named channel of the software bus to write.

## Performance

aval -- the audio signal to write at performance time.

## Credits

Author: Istvan Varga
2006

Prev | Up | Next
chnget | Home | chnparams